@import url("bootstrap.css");

body{
    margin: 0;
    padding: 0;
}

#topo{
    width: 100%;
    height: 100vh;        
    background-image: url("../imagens/top.jpg");
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right;    
    align-items: center;
    display: flex;
}

@font-face{
    src: url("../fontes/ma.ttf");
    font-family: "ma";
}

#pIni{    
    font-size: 200px;
    width: 200px; 
    font-family: "ma";
}

@media(max-width: 700px){
    #pIni{    
        font-size: 100px;
        width: 200px; 
    }   
}

#preto{
    background-color: #1a3966;
    color: #fff;    
    padding: 50px 20px;
}

.center{
    margin: 0 auto 0 auto !important;
}

.fundoI{    
    background-color: #fff;
    border-radius: 50%;
    padding: 10px 0px;
    width: 100px;
    height: 100px;
    margin-bottom: 5% !important;
}

#hrB{
    width: 5%; 
    color:#2d64b3; 
    height: 0.5%; 
    border-radius: 1px; 
    margin: -10px 0px 15px 1px;
}

#footer{
    background-color:#fff !important;
    box-shadow: 0 0 4px #313131 !important;
    padding: 100px 0px !important;
}

#footer a{
    text-decoration: none !important;
    color: #2d64b3
}
